» Ubuntu » Packages

Error

two or more packages specified (haskell-pwstore-fast precise)